/* CSS Document */
html { 
margin:0 auto;
padding:0px;

}

body {
text-align:center;
max-width: 780px;
margin:0 auto;
padding:0px; 
background-image:url(images/bg.gif);
font-family:Verdana, Arial, Helvetica, sans-serif;}

/*#pageholder{
float:center;
margin:0 auto;
padding:1px;
width: 780px;
height:auto;
overflow:hidden;
background-color:#FFFFFF;
}*/

#pageholder{
float:center;
margin:0 auto;
padding:1px;
width:782px;
width/**/:/**/780px;
height:auto;
background-color:#FFFFFF;
background-image:url(images/bgmain.gif);
background-repeat:no-repeat;
}

html>body #pageholder{
margin:0 auto;
padding:1px;
width:780px;
height:auto;
overflow:hidden;
background-color:#FFFFFF;
background-image:url(images/bgmain.gif);
background-repeat:no-repeat;
}


#banner{
float:left;
width: 780px;
height:115px;
margin:0px;
margin-right:-3px;
}

#bar{
float:left;
width: 780px;
height:20px;
margin:0 0 1px 0;
background-image:url(images/bar.gif);
margin-right:-3px;}

#bar p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color:#FFFFFF;
font-size:7pt;
padding:3px 8px 4px 18px;
margin:0px;
line-height:10px;
}

marquee{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color:#FFFFFF;
font-size:7pt;
padding:4px 8px 4px 18px;
margin:0px;
line-height:10px;
}

#bar img{
margin:0;
padding:0;}

.mark{
float:none;
padding:0;
margin:0;
}

#marqueecontainer{
position: relative;
width: 200px; /*marquee width */
height: 200px; /*marquee height */
background-color: white;
overflow: hidden;
border: 3px solid orange;
padding: 2px;
padding-left: 4px;
}

#strip{
float:left;
width:780px;
height:auto;
margin:0px;
padding:0px;
background-image:url(images/bg2.gif);
background-position:bottom right;
background-repeat:no-repeat;
}


#navbar{
height:auto;
float:left;
width:180px; 
margin:0px;
padding:0px;
list-style:none;
}


#navbar ul {
float:left;
width:180px;
height:auto;
margin:10px 0 0 0;
padding-top:1px;
padding-left:0px;
list-style: none;
list-style-type:none;	
}
 
#navbar ul li {
float:left;
margin:0px;
padding:0px;
height:38px;
list-style:inherit;
display: inline;
}

#navbar ul li.imagebox2{
margin:0px;
height:50px;}

#navbar ul li.imagebox2 p{
text-align:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color:#000000;
font-size:8.5pt;
padding:8px 8px 4px 18px;
margin:0px;
line-height:18px;
}

#navbar ul li a.home:link, #navbar ul li a.home:visited {
text-align:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color:#ef3f35;
font-size:8.5pt;
margin:0px;
background-image:none;
width:auto;
height:auto;
text-indent:0px;
line-height:18px;
}

#navbar ul li a.home:hover {
text-align:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
font-weight:bold;
color:#000000;
font-size:8.5pt;
margin:0px;
background-image:none;
width:auto;
height:auto;
text-indent:0px;
line-height:18px;}

#navbar ul li a:link, #navbar ul li a:visited {
	text-decoration:none;
	text-align:center;
	width:180px;
	height:35px;
	max-height:35px;
	margin-top:0px;
	padding:0;
	color:#FFFFFF;
	background-image:url(images/menu.gif);
	background-repeat:no-repeat;
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-indent:0px;
	line-height:30px;
	font-size:11px;
}

#navbar ul li a.two:link, #navbar ul li a.two:visited {
	text-decoration:none;
	text-align:center;
	width:180px;
	height:35px;
	max-height:35px;
	margin-top:0px;
	padding:0;
	background-image:url(images/menu2.gif);
	background-repeat:no-repeat;
	color:#FFFFFF;
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-indent:0px;
	line-height:30px;
	font-size:11px;
}

#navbar ul li a:hover {
color:#FFFFFF;
background-image:url(images/menu.gif);
background-position:-180px;
background-repeat:no-repeat;
line-height:38px;
}

#navbar ul li a.two:hover {
color:#FFFFFF;
background-image:url(images/menu2.gif);
background-position:-180px;
background-repeat:no-repeat;
line-height:38px;
}

#navbar ul li img{
padding:0px;
margin-bottom:0px;
border:0px;
}

img.menu2{
padding:0px;
margin-top:0px;
margin-bottom:0px;
border:0px;
line-height:0px;
}


#box{
float:left;
width:590px;
height:auto;
margin:0px;
padding-left:0px;
}


#contentholder{
float:left;
padding:0;
text-align:left;
width:600px;
height:auto;
margin-left:0px;
overflow:inherit;
}

#smallpage{
height:495px;
}

#contentholder h1{
font-family:Georgia, "Times New Roman", Times, serif;
color:#333333;
font-size:11pt;
padding:16px 8px 8px 8px;
margin:0px;

}

.right{
margin:0;
padding:0;
float:right;}

.cent{
margin:0;
padding:0;
float:center;}

#contentholder h2{
font-family:Georgia, "Times New Roman", Times, serif;
color:#333333;
font-size:10pt;
padding:16px 8px 8px 8px;
margin:0px;
}

#contentholder h3{
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:bold;
color:#333333;
font-size:11pt;
padding:8px 8px 4px 18px;
margin:0px;
line-height:20px;
}

#contentholder p{
font-family:Georgia, "Times New Roman", Times, serif;
color:#333333;
font-size:9.5pt;
padding:8px 8px 4px 18px;
margin:0px;
line-height:20px;
}

html>body #contentholder table{
margin-left:16px;}

#contentholder td p{
font-family:Georgia, "Times New Roman", Times, serif;
color:#333333;
font-size:9.5pt;
padding:8px 8px 4px 0px;
margin:0px;
line-height:20px;
}

#contentholder td a img{
border-color:#000000;}

#contentholder hr{
height:1px;
border-bottom:0;
border-top:1px dotted #00000;
margin:10px;}

#contentholder p.small{
font-family:Georgia, "Times New Roman", Times, serif;
color:#333333;
font-size:7.5pt;
padding:4px 8px 4px 18px;
margin:0px;
line-height:15px;
}

#contentholder a:link, #contentholder a:visited{
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:bold;
color:#FF0000;
font-size:10pt;
margin:0px;
line-height:20px;
text-indent:0px;}

#contentholder a:hover {
color:#000066;
}

#contentholder p.intro{
font-family:Georgia, "Times New Roman", Times, serif;
color:#1E1442;
font-size:10pt;
padding:12px 8px 4px 18px;
margin:0px;
line-height:20px;
}

#contentholder p.ital{
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
color:#1E1442;
font-size:9pt;
padding:8px;
margin:0px;}

#contentholder p.ital2{
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
color:#1E1442;
font-size:7pt;
padding-left:18px;
padding-top:3px;
margin-top:0px;}

#contentholder p.cent{
margin:0 auto;
text-align:center;
}

#contentholder img.gal{
margin:5px;}

#contentholder img.reel{
border:0;
float:left;
margin:10px;}


#rightcol{
float:right;
padding:20px 20px 20px 20px;
}

#rightcol img{
border:3px solid #000000;
} 


#rightcol p{
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:bold;
color:#333333;
font-size:8pt;
line-height:18px;
padding:10px 0 0 0;
}

#rightcolform{
float:right;
padding:0px 10px 10px 0px;
width:45%;

}



h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:8px;
	color:#1E1442;
	margin:0px;
}

#detailsholder{
position:inherit;
float:left;
vertical-align:baseline;
text-align:center;
width:598px;
height:30px;
margin-top:0px;
margin-left:1px;
background-color:#708F32;
bottom:-4px;
}

#detailsholder p{
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
color:#FFFFFF;
font-size:12px;
padding:8px;
margin:0px;
width:auto;}

#detailsholder a:link, #detailsholder a:visited{
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
color:#FFFFFF;
font-size:12px;
padding:0px;
margin-left:0px;
width:auto;}

#detailsholder a:hover {
color:#FFFFFF;
}


#col1{
width:49%;
}


.clear {
  clear: both;
  height: 0;
}

#linky{
padding-top:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:8.5px;
color:#333333;
}

#linky a:link, #linky a:visited{
color:#333333;
}